<?php
/*
$hostname = 'localhost';
$username = 'root';
$password = '';*/

$hostname = 'localhost';
$username = 'nwpgis';
$password = 'Anaconda@';

$dbacc = mysql_connect($hostname, $username, $password);
$dbacc_b = mysql_connect($hostname, $username, $password,true);
$dbacc_a = mysql_connect($hostname, $username, $password,true);
$dbacc_d = mysql_connect($hostname, $username, $password,true);
//$dbinv = mysql_connect($hostname, $username, $password, true);


mysql_select_db('nwpgis_pt_accc', $dbacc);
mysql_select_db('nwpgis_pt_accb', $dbacc_b);
mysql_select_db('nwpgis_pt_acca', $dbacc_a);
mysql_select_db('nwpgis_pt_accd', $dbacc_d);
//mysql_select_db('nwpgis_pt', $dbinv);	

/*
mysql_select_db('pt_acca', $dbacc);
mysql_select_db('pt', $dbinv);	*/
//$conn = mysql_connect($dbhost, $dbuser, $dbpass) or die                      ('Error connecting to mysql server!');

//$dbname = 'milhosp';
//$dbname = 'dberp';
//$dbname = 'acc';
//$dbname = 'ben';
//$dbname = 'dberp_e';
//mysql_select_db($dbname);


/*
$hostname = 'localhost';
$username = 'lotterix_admin';
$password = 'shan@123';

$dbacc = mysql_connect($hostname, $username, $password);
$dbinv = mysql_connect($hostname, $username, $password, true);

mysql_select_db('lotterix_accben_15', $dbacc);
mysql_select_db('lotterix_ben', $dbinv);*/
?>
